WICHTIGE Joomla! Sicherheits-Meldung (kritisch)


Liebe(r) Homepage-Kunde(n)


soeben kam eine wichtige Information zum Joomla CMS für Webseitenbetreiber heraus. Am 25.10.2016 wird Joomla 3.6.4 gegen 16:00 Uhr (14:00 UTC) veröffentlicht. Dabei handelt sich um eine sicherheitsrelevante Veröffentlichung.

Die Sicherheitslücke ist als "high" eingestuft.

Alle Supportkunden können diese Meldung ignorieren, ich werde diese natürlich punktgenau mit dem Sicherheitsupdate versorgen. 

Was wenn ich keinen Supportvertrag habe?

Für die Kunden die noch keinen Supportvertrag haben und Ihre Seite nicht regelmäßig mit Datensicherungen oder Update pflegen, sollten mit uns Kontakt aufnehmen, damit wir nach Rücksprache dieses dringliche Update ebenfalls vornehmen.

Weitere Infos zu Supportverträgen gibt es auch hier.